LXC(1)

NAME
lxc-debconfig - LXC template to create Debian and Debian based containers

SYNOPSIS
lxc-create -t debian -n|--name CONTAINER -- [--apt-recommends] [--debconf-frontend DEBCONF_FRONTEND] [--debconf-priority DEBCONF_PRIORITY] [--preseed-file PRESEED_FILE]

lxc-create -t progress-linux -n|--name CONTAINER -- [--apt-recommends] [--debconf-frontend DEBCONF_FRONTEND] [--debconf-priority DEBCONF_PRIORITY] [--preseed-file PRESEED_FILE]

DESCRIPTION
LXC(7) uses so called templates to create Linux Container systems. lxc-debconfig is such a template script to create Debian and Debian based containers.

lxc-debconfig can be invoked through lxc-create(1) in three modes: debconf, debian, and progress-linux. In debconf mode, it currently falls automatically back to debian mode. In debian mode, it will allow offer to choose to create Debian GNU/Linux containers. In progress-linux mode, it will allow to choose to create Progress Linux containers.

OPTIONS
FIXME

EXAMPLES
FIXME

FILES
FIXME

SEE ALSO
lxc(7), lxc(1), lxc-list(1).

BUGS
Bugs can be reported by submitting a bugreport for the lxc package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
lxc-debconfig was written by Daniel Baumann <mail@daniel-baumann.ch>.